Subject: [OSPF] CCAMP working group last call draft-ietf-ccamp-gmpls-ason-routing-ospf-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 15 Dec 2008 12:33:45 -0000

Hi OSPF,

This is to let you know that the CCAMP working group is currently last 
calling draft-ietf-ccamp-gmpls-ason-routing-ospf-06.txt

This I-D has had some discussion with the OSPF working group over the years, 
and has considerable input from Acee (for which, thanks).

We would welcome any issues that you have with the work during the last call 
period. Please send your comments to the CCAMP list if possible, but I will 
try to spot anything you post to the OSPF list and copy it across.

Note that the draft is positioned as Experimental.

Thanks,
Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 15, 2008 12:27 PM
Subject: Working group last call 
draft-ietf-ccamp-gmpls-ason-routing-ospf-06.txt

> This email starts the working group last call on 
> draft-ietf-ccamp-gmpls-ason-routing-ospf-06.txt
>
> The last call will run for three weeks to give people a little extra time 
> over the Christmas period. Thus the call will end on 5th January 2009 at 
> noon GMT.
>
> Please send your comments to the CCAMP mailing list.
>
> Note that the I-D is positioned as Experimental. This is appropriate for a 
> modification to the use of a routing protocol where we do not have 
> significant experience of the impact of the change to the way the routing 
> protocol works.
>
> Thanks,
> Adrian
>
> PS. This will be copied to the OSPF working group.
>
> 

_______________________________________________
OSPF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ospf